columns:
  date_debut:
    type: date
    default: "'2099-12-31'::date"
  date_fin:
    type: date
    default: "'2099-12-31'::date"
  lpp_id:
    type: bigint
    default: "0"
  prestation_id:
    type: bigint
    default: "0"
  prix_unitaire:
    type: numeric(8,2)
    default: "0"
  rang:
    type: integer
    default: "0"
indexes:
  i_lpp_tarifs_1:
    column: lpp_id
    method: btree
  i_lpp_tarifs_2:
    column: prestation_id
    method: btree